Zero Day Vulnerability in many Wordpress Themes